/* Default Style (Opera inspired) */
div.domMenu_menuBar {
	/*border-left-width:0px;
	border-left-style: solid;
	border-left-color: #2BB971;
	border-right-width:0px;
	border-right-style: solid;
	border-right-color:#2BB971;*/
}
div.domMenu_menuElement {
background:url(../images/3.jpg) left top no-repeat ;
/*background:url(images/menu_bg.jpg) left top no-repeat ;*/
height:14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	text-valign:middle;
	font-size: 12px;
	font-weight:bold;
	color: #000;
	text-decoration: none;
	padding-top:4px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	/*border-right-width:1px;
	border-right-style: solid;
	border-right-background:url(images/menu_line.jpg) left top no-repeat ;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #00779F;
	border-bottom-color: #00779F;*/
	/*letter-spacing:0px;*/
	
}
div.domMenu_menuElementVisited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2BB971;
	text-decoration: none;
	font-weight: bold;
	background-color: #2BB971;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
/*	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #00779F;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #00779F;
	border-bottom-color: #00779F;*/
}
div.domMenu_menuElementHover {
    text-decoration: none;
	background-color:#FFC20F;
}
div.domMenu_subMenuBar {
	background-color: #FFC20F;
 	border: 1px solid #2BB971;	
	}
div.domMenu_subMenuElement {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*margin: 1px 1px 0 1px;*/
    color: #FFFFFF;
	border-right-width:1px;
	border-left-width:1px;
	border-left-color: #2BB971;
	border-top-width:1px;
	border-top-style: solid;
	border-top-color: #B2B2B2;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	
}
div.domMenu_subMenuElementHover {
    background-color: #20445A;
	color: #CFE8EB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B2B2B2;
	border-left-color: #B2B2B2;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B2B2B2;
	padding-top: 2px;
	padding-right:3px;
	padding-bottom: 2px;
	padding-left: 5px;
	
}


